## oem-somerville-spearow-14-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spearow-14. (LP: #2000218)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:25:46 +0800
