## oem-somerville-spearow-14-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04ubuntu2) focal; urgency=medium

  * debian/control: Add workaround to fix ALS reading issue.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 20 Dec 2021 11:36:55 +0800

oem-somerville-spearow-14-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spearow-14.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 20 Oct 2021 09:17:18 +0800
