## oem-somerville-spearow-14-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04ubuntu3) focal; urgency=medium

  * debian/control: Remove ALS workaround dependency

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 29 Dec 2021 15:28:49 +0800
