## oem-somerville-spearow-14-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04ubuntu4) focal; urgency=medium

  * Bump version due to infrastructure-related issues.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 30 Dec 2021 13:17:31 +0800
