## oem-somerville-spearow-14-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 20 Dec 2022 12:58:41 +0000

oem-somerville-spearow-14-meta (20.04ubuntu6) focal; urgency=medium

  * Bump version to correct CI error.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 20 Dec 2022 18:50:56 +0800
