## oem-somerville-spearow-14-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Jan 2023 02:17:29 +0000
