## oem-somerville-spearow-14-meta 20.04ubuntu10

=== debian/changelog ===
oem-somerville-spearow-14-meta (20.04ubuntu10) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:24:05 +0800
