=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Spearow-14 platform
- This is a metapackage for Somerville Spearow-14 platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Latitude 5431
+ This is a metapackage for Dell PC.
+  * Latitude 5431
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-spearow-14-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Spearow-14 platform (factory)
- This is a factory metapackage for Somerville Spearow-14 platform.
+Description: hardware support for Dell Latitude 5431 (factory)
+ This is a factory metapackage for Dell PC.
+  * Latitude 5431
  It installs packages needed to support this hardware fully. (factory)
